=== debian/changelog ===
mod-spamhaus (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666847).
  * Rename mod-spamhaus.conf and mod-spamhaus.load to the standard form of
    spamhaus.conf and spamhaus.load, otherwise the prerm/postrm scripts
    generated by dh_apache2 are unable to unload the module.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jul 2013 11:00:10 +0100

mod-spamhaus (0.7-1) unstable; urgency=low

  * Initial release (Closes: #503395)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 02 Nov 2008 10:50:43 +0100
