=== debian/control ===
Source: mod-spamhaus
Section: web
Priority: extra
Maintainer: Giuseppe Iuculano <giuseppe@iuculano.it>
Build-Depends: debhelper (>= 5), dh-apache2, apache2-dev
Standards-Version: 3.8.0
Homepage: http://sourceforge.net/projects/mod-spamhaus/

Package: libapache2-mod-spamhaus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache DNSBL module that blocks listed IP addresses
 mod_spamhaus is an Apache module for DNS Block Listing that protects web
 services by denying access to particular IP addresses. It can stop spam
 relaying via web form URL injection, and block HTTP DDoS attacks from
 bot-nets.
 .
 It queries sbl-xbl.spamhaus.org, taking advantage of the Spamhaus Block
 List (SBL) and the Exploits Block List (XBL).
