=== debian/watch ===
version=3
http://sf.net/mod-spamhaus/mod-spamhaus-(.+)\.tar\.gz
